#!/usr/bin/env python3

from flask import Flask, render_template, url_for, send_from_directory

app = Flask(__name__)

@app.route('/')
def hello_world():
    return render_template('splash.html')

@app.route('/favicon.ico')
def favicon():
    return send_from_directory('static', 'favicon.ico')

if __name__ == '__main__':
    app.run(debug=True)

